<ng-container *ngIf="!isAuth">
  <header @slideInOut class="header-container">
    <div class="header-wrapper upper-bold">
      <a href="#">
        <div class="logo">
          <app-full-logo [width]="innerWidth < 900 ? 250 : 300"></app-full-logo>
        </div>
      </a>
      <div class="burger" *ngIf="!isOpen && innerWidth < 900" (click)="isOpen = !isOpen"></div>
      <div class="burger-close" *ngIf="isOpen && innerWidth < 900" (click)="isOpen = !isOpen"></div>
      <ul @slideInOut *ngIf="isOpen && innerWidth < 900" class="menu__box">
        <li><a (click)="close()" routerLink="/" class="menu__item" href="#">Главная</a></li>
        <li><a (click)="close()" routerLink="/news" class="menu__item" href="#">Новости</a></li>
        <li><a (click)="close()" routerLink="/services" class="menu__item" href="#">Услуги</a></li>
        <li><a (click)="close()" routerLink="/projects" class="menu__item" href="#">Клиенты</a></li>
        <li><a (click)="close()" routerLink="/team" class="menu__item" href="#">Команда</a></li>
        <li><a (click)="close()" routerLink="/reviews" class="menu__item" href="#">Отзывы</a></li>
        <li><a (click)="close()" routerLink="/contacts" class="menu__item" href="#">Контакты</a></li>
      </ul>
      <ul class="menu" *ngIf="innerWidth > 900">
        <li class="menu-item">
          <a routerLink="/news" [routerLinkActive]="'active-link'" class="menu-link">Новости</a>
        </li>
        <li class="menu-item">
          <a routerLink="/services" [routerLinkActive]="'active-link'" class="menu-link">Услуги</a>
        </li>
        <li class="menu-item">
          <a routerLink="/projects" [routerLinkActive]="'active-link'" class="menu-link">Клиенты</a>
        </li>
        <li class="menu-item">
          <a routerLink="/team" [routerLinkActive]="'active-link'" class="menu-link">Команда</a>
        </li>
        <li class="menu-item">
          <a routerLink="/reviews" [routerLinkActive]="'active-link'" class="menu-link">Отзывы</a>
        </li>
        <li class="menu-item">
          <a routerLink="/contacts" [routerLinkActive]="'active-link'" class="menu-link">Контакты</a>
        </li>
      </ul>
    </div>
  </header>
</ng-container>

<!--for admin panel-->
<ng-container *ngIf="isAuth">
  <div class="header-wrapper upper-bold">
    <a routerLink="/admin/news">
      <div class="ap-logo">
        Админ панель Webnadzor
      </div>
    </a>
    <ul class="menu">
      <li class="menu-item">
        <a (click)="logout()" [routerLinkActive]="'active-link'" class="menu-link">Выход</a>
      </li>
    </ul>
  </div>
</ng-container>
